1

Install emacs modules into custom-built emacs

view story
linux-howto

http://forums.fedoraforum.org – Hello, I've compiled Emacs 24, but wanted to install into it ECB and some more modules available through RPM, however when I try to install it, yum shows that it is going to install emacs-common (which is both older and redundant, as I already have emacs installed). How can I tell it that Emacs is already present and there is no need to download another version? Thanks. (HowTos)